window.addEventListener("scroll",()=>{

  let nav = document.querySelector(".glass-nav");

  if(window.scrollY > 50){
    nav.style.background="rgba(0,0,0,0.4)";
  }else{
    nav.style.background="transparent";
  }

});
